.ui-details-card {

	position: relative;
	height: 92px;
	@media #{$laptop} {
		max-width: 300px;
	}

	&__wrapper {
		position: absolute;
		width: 100%;
		background: #fff;
		border-radius: 10px;
		box-shadow: 0 1px 1px 0 #b7c6d0;
		.ui-details-card__title {
			border-bottom: 1px solid $border;
			display: flex;
			justify-content: space-between;
			width: 100%;
			padding: 10px 20px;

			&-text {
				@include font(11px, null, 1.82, 1px);
				text-transform: uppercase;
			}

			&-help-icon {

			}
		}

		.ui-details-card__list {

			max-height: 0;
			overflow: hidden;
			animation-duration: 0.3s;

			&.expanded {
				max-height: 300px;
				animation-duration: 0.3s;
				padding: 10px 20px;
			}

			&-items {
				&-item {
					color: $titleColor;
					@include font(13px, null, 1.54);
					padding: 0 0 5px 0;
					& > strong {
						@include font(13px, 500, 1.54);
					}
				}
			}
		}

		.ui-details-card__expand {
			display: flex;
			align-items: center;
			padding: 10px 20px;
			justify-content: space-between;

			& > span {
				color: $blueColor;
			}

			cursor: pointer;

			&.expanded {
				padding-top: 0;
			}
		}
	}


}
